Subject: New Reply Received - Conversation with User
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 14:54:32 +0000 (UTC)

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Conversation with User  Ticket comment <div dir="auto">Hello. <div dir="auto"><br></div>
<div dir="auto">Are you guys serious? </div>
<div dir="auto">The order was not collected from the store so it was returned back? </div>
<div dir="auto">How would I know the order was at the store when I didn't receive any email or notification from you guys to collect the order? I had been waiting everyday to heard from you. I would check my email and Max app multiple times a day to see if it was ready to collect. And I had even emailed Max customer service to look into it and see where my order was and all they said was okay we will look into it but no response at all. And also had online chat with Max customer service 2 times and they all said they will look into it. And were really slow with responding as well.. very bad customer service. </div>
<div dir="auto">I do not need the return, hold it and send my order back. I did not wait this long for nothing. </div>
<div dir="auto">All this happened because of the miss communication between you and your team. </div>
<div dir="auto">This is not my first time ordering from Max, I've never had a bad experience like this before. </div>
<div dir="auto">I'm really disappointed. </div>
<div dir="auto">I am hoping you will do something about my order and send it back and notify me this time to collect it too.. </div>
<div dir="auto"><br></div>
<div dir="auto">I'm waiting to hear from you. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 16 Feb 2021, 1:04 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kulsum,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.</div>
<div>​<br>
</div>
<div dir="ltr">We truly apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We checked and see that order number 6268505619 is not collected from the store, so the item is returned back to warehouse.</div>
<div dir="ltr">​</div>
<div dir="ltr">The refund amount of SAR94.50 for order ID 6268505619, has been processed from our side to your credit card under the transaction ID 169999990081252257.<br> <br>** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.<br><br>Once again, sincere apologies and thank you for your patience.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2082487